; BSPlayer language file
; Don't change \t and after
; \t is TAB
; \n is newline

; Portuguese
; Author: Celio Araujo
; Updated for BSPlayer v0.81

; Main menu
#001#	"Outro menu"
#002#	"Abrir..."
#003#	"Carregar legendas..."
#004#	"Opções"
#005#	"Preferências..."
#006#	"Skins..."
#013#	"Idiomas"
#007#	"Usar filtro alternativo para o DivX ;-)"
#008#	"Usar renderização progressiva"
#009#	"Ocultar"
#010#	"Playlist"
#011#	"Sair"
#012#	"Sobre"

; Menu on movie window
#101#	"Outro menu"
#102#	"Controles"
#103#	"Playback"
#104#	"Anterior\tB"
#105#	"Reproduzir\tX"
#106#	"Pausar\tC"
#107#	"Parar\tV"
#108#	"Próximo\tB"
#109#	"Ir para tempo\tCtrl+J"
#110#	"Taxa de Playback"
#111#	"1/2x"
#112#	"1x"
#113#	"2x"
#114#	"Arquivos de Áudio"
#115#	"Tela cheia\tF"
#116#	"Pan-Scan"
#117#	"Pan-Scan customizado"
#118#	"Mudar resolução"
#119#	"Proporções"
#120#	"Original"
#121#	"16:9"
#122#	"4:3"
#123#	"Manter as proporções"
#124#	"Sempre no topo\tCtrl-A"
#125#	"Capturar frame"
#126#	"Tamanho Original\tP"
#127#	""O que você vê"\tShift+P"
#128#	"Zoom"
#129#	"Mostrar legendas\tS"
#130#	"Legendas..."
#131#	"Fonte..."
#132#	"Mais cores de fonte..."
#133#	"Transparente"
#134#	"Cor de fundo das legendas"
#135#	"Posição das legendas"
#136#	"Auto"
#137#	"Selecionar"
#138#	"Reservado"
#139#	"Propriedades"
#140#	"Sobre"

;Playlist
#200#	"Playlist"
#201#	"Adicionar arquivo(s)"
#202#	"Remover"
#203#	"Remover todos"
#204#	"Carregar de arquivo..."
#205#	"Salvar para arquivo..."

; Preferences
#500#	"Preferencias"
#501#	"Salvar as configurações de fonte de legendas"
$501$	"Salvar linguagem, cor e tamanho de fonte das legendas...."
#508#	"Lembrar da posição das legendas"
$508$	"Lembra da posição das legendas"
#504#	"Lembrar as configurações de Pan-Scan"
$504$	"Lembra as configurações de Pan-Scan e de Pan-Scan customizados.\nApenas
para a playlist."
#502#	"Lembrar do tamanho da janela do filme"
$502$	"Lembra do tamanho da janela do filme.\nPor ex.:\nSe o filme tem 352x288 e
você aumenta a janela para 690x566,\nentão quando você tocar reproduzir um outro
filme com mesma\nlargura e altura, a janela será aumentada para 690x566."
#506#	"Registrar extensões agora"
#505#	"Registrar as extensões quando o player for aberto"
$505$	"Associa as extensões (.mpg, .avi, .asf) com o player"
#503#	"Lembrar do zoom"
$503$	"Lembra do zoom"
#507#	"Fecha"
#509#	"Proporções customizadas"
#510#	"Adicionar"
#511#	"Remover"

; Jump to time
#700#	"Pular para o tempo"
#701#	"Pular para"
#702#	"Hrs:Min:Seg"
#703#	"Tamanho: "
#704#	"Pular"
#705#	"Cancelar"

# Other
#601#	"Reproduzir"
#602#	"Pausar"
#603#	"Parar"
#604#	"Fechado"
#605#	"Pronto"
#606#	"Abrindo..."
#607#	"Tamanho: "
#608#	"Repete: não"
#609#	"Repete: sim"
#616#	"Repete tudo"
#610#	"Procurando"
#611#	"Legendas: Sim"
#612#	"Sem legendas"
#613#	"Visualizador de Skins"
#614#	"Volume: "
#615#	"Legendas: "

#About#
BSPlayer versão 0.81 (C) 2000 BST
Gratuito para uso não-comercial

Atalhos no teclado:

Para Cima	Aumentar o volume
Para Baixo	Diminuir o volume
Esquerda		Ir para o trecho anterior
Direita		Ir para o próximo trecho
S		Ativar/desativar legendas
F		Ativar/desativar a exibição em tela cheia
Ctrl-A		Sempre no topo
Z,X,C,V,B		Anterior,Reproduzir,Pausar,Parar,Próximo
Alt+E		Playlist
Ctrl+P		Preferencias
P		Capturar frame - tamanho original
Shift+P		Capturar frame - "o que você vê"
Ctrl+Left/Right	Ajustar tempo das legendas -/+
Shift+Left/Right	Ajustar tempo legendas (maior precisão)
Ctrl+M		Mudo
Ctrl+J		Pular para o tempo
+/-		Mudar o tamanho da janela
1,2,3		Zoom de 50%,100%,200%
H		Mostrar/Ocultar a janela principal
Ctrl+R		Recarregar o skin atual


Linha de comando:

bplay "meu filme.avi" ["minha legenda.txt"] [-fs]
or
bplay "minha playlist.bsl" [-fs]
or
bplay -fs

-fs é para tela cheia. Precisa ser o último argumento e é opcional.
O arquivo de legendas precisa ser o segundo parâmetro e é opcional.

Ex.: bplay "meu filme.avi" "minha legenda.txt"


Legendas (subtitles):

As legendas precisam estar no mesmo diretório que o filme
Ex.: The Matrix.avi -> The Matrix.srt (.txt, .sub)
você pode carregá-las pelo menu ou especificar o arquivo
na linha de comando.
Formatos suportados de legendas: MicroDVD, SubRip, Subviewer.


Playlist:

Apenas um arquivo texto simples com extensão .bls

Ex.:

--
c:\movies\The Matrix.avi
c:\movies\somefile.avi
d:\videos\myvideo.mpg
